
/* Images */
div#navbarSupportedContent {
	float: right;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
}

.wp-caption {
	max-width: 100%;
	/* Keep wide captions from overflowing their container. */
	padding: 4px;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: .857142857rem;
	line-height: 2;
	color: #757575;
}

img.wp-smiley, .rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.use_custtt .btn.buttonss, .use_custtt .btn.buttonss a {
	color: rgba(255, 255, 255, 1);
	font-size: 20px;
}

.blog_ctn, .btn.custommm, .left_contentt h2, .left_contentt h3, .main_cityss.showpagess p {
	text-transform: capitalize;
}

.image, .middle {
	transition: .5s;
}

#form_footer input, #form_footer input::placeholder, #form_footer textarea {
	color: #fff;
	opacity: 1;
}

.use_custtt .btn.buttonss {
	background-color: #f60;
	padding: 12px 30px;
	margin: 16px 18px;
	opacity: .6;
	transition: .3s;
}

.containerss:hover .middle, .image, .use_custtt .btn.buttonss:hover {
	opacity: 1;
}

.left_images.vcsrtt {
	padding-top: 14px;
}

.headingggjur h2 {
	color: #ff9110;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
	margin-bottom: 40px;
}

.getqoutt {
	animation: 1s linear infinite blinker;
}

@media only screen and (max-width: 768px) {
	all4pack-paris .use_custtt .btn.buttonss, intergeo, interzoo-nuremberg {
		padding: 10px 18px;
	}
	
	section.bg_imgsss .heading2.text-center.city_sliderrr.orange-color h3 {
		font-size: 36px;
	}
}

.form_section_numberss {
	background-image: linear-gradient(#f60 0, #f16305 50%, #d33310 100%);
	padding: 7px 0;
}

.main_cityss.city_listingg .images_info {
	height: auto;
}

.content_content.inforcsss img {
	height: 40px;
	object-fit: cover;
}

.content_content.inforcsss {
	text-align: center;
	padding: 18px;
}

.gallery_cust {
	margin-top: 30px;
}

.content_content.inforcsss h5 {
	height: 50px;
}

.lightbox-carousel.carousel.slide.pointer-event .carousel-control-next-icon:after, .lightbox-carousel.carousel.slide.pointer-event .carousel-control-prev-icon:after {
	color: transparent !important;
}

.iframe iframe.video_youtubb {
	width: 100%;
	border-radius: 10px;
	height: 300px;
	border: 2px solid #000;
}

@keyframes blinker {
	50% {
		opacity: .5;
	}
}

.qutationmore a {
	color: #fff !important;
}

.banner_btn_inner_css {
	display: block;
	margin: 25px 0;
	background: #f60;
	color: #fff;
	width: 100%;
	padding: 8px 20px;
	text-align: center;
	border-radius: 10px;
}

.dropdown .dropdown-menu, .sub-menu {
	display: none;
}

.onnclsss {
	position: absolute;
	left: 38%;
}

.cityyyssscusmm .city_filterr.main_cityss .images_info {
	height: 150px;
}

.back_home.btn, .back_home.btn:hover {
	background-color: #000;
	color: #fff;
}

.button_group span {
	font-size: 150px;
	font-weight: 700;
}

.back_conttt.btn, .back_conttt.btn:hover {
	background-color: #f60;
	color: #fff;
}

.address_right, .bdradd, .blog_ctn, .button_group, .city_filter_content, .middle, .slider_desc, .visions_sectionn, .visions_sectionn h3, .why_sensations_heading {
	text-align: center;
}

.counter_sec h5, .customenu li a, .customenu li a:active, .customenu li a:hover, .form_sec textarea, .navbar-nav .nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, ul.sub-menu.dropdown-menu li a.dropdown-item, ul.sub-menu.dropdown-menu li a.dropdown-item:hover, ul.top_icon a {
	color: #fff;
}

div#navbarSupportedContent .nav.customenu.navbar-nav li a:hover {
	color: #f60;
}

.about_descriptn_sec {
	position: relative;
}

.dropend .dropdown-toggle {
	color: salmon;
	margin-left: 1em;
}

.dropdown-item:hover {
	background-color: #191919;
	color: #fff;
}

ul.sub-menu.dropdown-menu {
	background: #191919;
}

li.socila-icon_foter.getqoutt a {
	background: #ff9110;
	padding: 0 8px;
	border-radius: 25px;
	border: 1px solid #fff;
	font-weight: 400;
}

ul.sub-menu.dropdown-menu li {
	border-bottom: 1px solid #fff;
	padding: 0 0 7px;
}

.dropdown:hover > .dropdown-menu, .dropend:hover > .dropdown-menu {
	display: block;
	margin-top: .125em;
	margin-left: .125em;
}

li.socila-icon_foter {
	padding: 0 5px !important;
}

.top-headers {
	background-color: #666;
	height: 48px;
	padding: 12px 0;
}

ul.top_icon {
	margin: 0 0 0 58px;
	padding: 0;
}

ul.top_icon.informm.cusss_left_ddd li a {
	font-size: 17px;
}

ul.top_icon li {
	display: inline;
	color: #fff;
	padding: 0 4px;
}

.blog.list_blog a, .blog.list_blog a:hover, .btncls, .btncls:hover, .columan_direction_blog p, .columan_direction_footer li a, .columan_direction_footer li a:hover {
	color: #000;
}

ul.top_icon li i.fa {
	color: #fff;
	font-size: 18px;
}

ul.top_icon li a svg {
	color: #fff;
	margin: -2px 0 0;
	padding: 0;
}

li.socila-icon {
	padding: 1px !important;
}

.site-header {
	background: #191919;
	height: 75px;
	padding: 5px 0;
}

.sub-menu {
	position: absolute;
}

.customenu li {
	padding: 0 20px;
}

.banner_sections {
	background-size: cover;
	width: 100%;
	position: relative;
}

.cityyyssscusmm .main_cityss {
	/*     margin-top: 0; */
	width: 100%;
}

.btncls {
	background-color: #fff;
	margin: 3px 0;
	padding: 12px 0;
	width: 200px;
	border-radius: 25px 0 0 26px;
	text-align: center;
}

.btncls .button_img, .inner_banner_content.city_filter h1 {
	margin: 0;
}

a.btncls.class3 {
	padding: 8px 0;
}

.btncls span {
	font-size: 14px;
}

.destope.banner_btnss {
	display: grid;
	visibility: visible;
}

.mobile.banner_btnss, .mobile_slider {
	display: none;
	visibility: hidden;
}

.banner_content {
	position: absolute;
	left: 30%;
	top: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.banner_content h1 {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
	line-height: 70px;
}

.banner_btn {
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 6px 19px;
	color: #fff;
	margin: 31px 0 0;
	display: block;
	width: 180px;
}

.home_slider, .inner_sensations, .why_sensations {
	position: relative;
	height: 100%;
	width: 100%;
}

.carousel-control-prev-icon {
	position: absolute;
	left: -76px;
}

.carousel-control-next-icon {
	position: absolute;
	right: -76px;
}

.carousel-control-next-icon:after {
	content: ">";
	font-size: 55px;
	color: #333;
}

.carousel-control-prev-icon:after {
	content: "<";
	font-size: 55px;
	color: #333;
}

.about_descriptn span, .address_left h5, .address_right h5, .city_filter_content a, .content_desc_page h3 span, .info_admin, .inner_heading h2 span, .inner_heading h3 span, .inner_sensations a, .inner_sensations a:hover, .main_cityss a:hover, .main_cityss11 a, .main_cityss11 a:active, .main_cityss11 a:hover, .sect1 span, .slider_desc h3 span, .top_heading h3 span, .top_heading span, .visions_sectionn h3 span, .why_sensations_heading h2 span, .why_sensations_heading h3 span, a {
	color: #f60;
}

.slider_btn.btn {
	border: 1px solid #f60;
	padding: 7px 26px;
	border-radius: 20px;
	color: #404040;
}

.banner_btn_group {
	display: grid;
}

.left_image_slide {
	position: absolute;
	top: -67px;
	z-index: -9999999999;
	left: 0;
}

.right_image_slide {
	position: absolute;
	top: -67px;
	z-index: -9999999999;
	right: 0;
}

hr.new1 {
	border-top: 2px solid #c2c2c2;
	margin: 30px 0 0;
}

.about_cont {
	background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/04/sw_aboutus.png");
	background-size: cover;
	height: 67vh;
	background-position: center center;
	width: 100%;
	margin-top: 0;
}

.about_cont.nitro-lazy {
	background-image: none !important;
}

.about_descriptn {
	position: absolute;
	width: 73%;
	text-align: center;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -36%);
}

.about_btn {
	border: 1px solid #f60;
	border-radius: 20px;
	padding: 6px 19px;
	color: #fff;
	margin: 31px 0 0;
	width: 180px;
	background: #f60;
}

.blog_section, .form_section, .we_are_sections {
	background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2026/01/creative_designs.webp");
	background-size: cover;
	background-position: center center;
}

.blog_section.nitro-lazy, .form_section.nitro-lazy, .we_are_sections.nitro-lazy {
	background-image: none !important;
}

.about_descriptn h3 {
	font-size: 20px;
	color: #383838;
	padding-bottom: 10px;
}

.about_descriptn h2 {
	font-size: 40px;
	font-weight: 500;
	color: #303030;
}

.we_are_sections {
	height: 100%;
	width: 100%;
	margin-top: 0 !important;
}

.content_content, .counter, .top_heading {
	color: #fff;
	text-align: center;
}

.top_heading h3, .why_sensations_heading h2, .why_sensations_heading h3 {
	font-size: 40px;
	font-weight: 300;
}

.top_heading h3 b, .why_sensations_heading h2 b, .why_sensations_heading h3 b {
	font-size: 40px;
	font-weight: 600;
}

.row_directions, .row_directions_blog, .row_footer {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}

.columan_direction {
	flex: 15%;
	background-color: #f60;
}

.columan_direction h4 {
	font-size: 20px;
	padding: 12px 0;
	color: #fff;
}

.why_sensations_heading.contactss {
	display: flex;
	justify-content: center;
}

.why_sensations_heading.contactss h2, .why_sensations_heading.contactss h3 {
	font-size: 32px;
	font-weight: 300;
	width: 81%;
}

.why_sensations_heading.contactss h2 span, .why_sensations_heading.contactss h3 span {
	color: #f60;
	font-weight: 600;
}

hr.new2 {
	border-top: 4px solid #c2c2c2;
	margin: 30px 0 0 272px;
	width: 50%;
}

.blog_content, .form_sec input, .form_sec textarea {
	margin: 0;
	background: linear-gradient(42deg, rgba(10, 9, 10, 63%) 0, #4e433f 35%, #171819 100%);
}

.blog_section, .column1 img, .contacttt_map img, .containerss, .custtt_shoopp img, .form_section, .gallery_logo img, .image, .left_images img, img.shopp_ingle_img {
	width: 100%;
}

.uniqueness_theory {
	position: relative;
	height: 100%;
	width: 100%;
	padding: 20px 0;
}

.sect1 {
	text-align: justify;
}

.counter span {
	font-size: 60px;
	font-weight: 600;
}

.blog_ctn h5, .text {
	font-size: 16px;
}

.counter.bdr {
	border-right: 2px solid #ccc;
}

.containerss {
	position: relative;
	padding: 6px 0;
}

.image {
	display: block;
	height: auto;
	backface-visibility: hidden;
}

.middle {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.inner_banner, .our_locations_sensations, .projectsy_sensations {
	width: 100%;
	position: relative;
}

.containerss:hover .image {
	opacity: .3;
}

.text {
	color: #000;
	padding: 16px 10px;
}

.blog_content {
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 0;
	color: #fff;
}

.blog_content img {
	width: 100%;
	border-radius: 20px 20px 0 0;
}

.blog_ctn {
	font-weight: 300;
	padding: 17px 15px;
}

.about_btn.customclient {
	width: 155px;
}

.our_locations_sensations {
	padding: 0 0 20px;
}

.bdradd {
	border-right: 2px solid #b9b9b9;
}

.columan_direction_blog {
	flex: 15%;
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 0 0px x;
	margin: 0 7px;
	box-shadow: rgba(0, 0, 0, .25) 0px 14px 28px, rgba(0, 0, 0, .22) 0px 10px 10px;
	border-radius: 5px;
}

.columan_direction_blog iframe {
	border-radius: 5px 5px 0px 0px;
	height: 150px;
}

.columan_direction_blog h4 {
	font-size: 20px;
	padding: 12px 0;
	color: #000;
}

.form_sec input, .form_sec textarea {
	padding: 11px;
	border: 1px solid #fff;
}

.codedropz-upload-inner h3, .codedropz-upload-inner span {
	display: none !important;
}

.form_sec input {
	height: 55px;
	color: #fff;
}

.form_sec input::placeholder, .form_sec textarea::placeholder {
	color: #fff;
	opacity: 1;
}

.btn.custommm {
	width: 142px;
	font-size: 18px;
}

.btn.custommm:hover {
	color: #fff;
	background-color: #f60;
}

.top_heading p {
	font-size: 16px;
	line-height: 31px;
}

.columan_direction_footer {
	flex: 11%;
	padding: 8px 0;
	margin: 0 7px;
	text-align: left;
}

.columan_direction_footer.rightt {
	flex: 20%;
	border: 1px solid #fff;
	border-radius: 20px;
	margin: 0 7px;
	text-align: left;
}

.columan_direction_footer ul {
	list-style: none;
	margin: 30px 0 0;
}

.column1 p {
	padding: 25px 2px;
}

.columan_direction_footer h5 {
	margin-left: 25px;
	color: #f60;
}

.columan_direction_footer li {
	padding: 6px 0;
	line-height: 20px;
}

.socil_info li {
	display: inline;
}

.we_are_sections.creative_tablet {
	margin-top: 144px !important;
}

.icon_cls {
	height: 43px;
}

.wrapper {
	padding: 0;
	overflow-x: hidden;
}

.my-slider {
	padding: 0;
}

.slick-initialized .slick-slide {
	color: #fff;
	margin: 0 5px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.slick-next, .slick-prev {
	z-index: 5;
}

.slick-next {
	right: 15px;
}

.slick-prev {
	left: 15px;
}

.slick-next:before, .slick-prev:before {
	color: #000;
	font-size: 26px;
}

.inner_banner {
	background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/05/city-banner.png");
	background-size: cover;
	height: 80vh;
}

.inner_banner.nitro-lazy {
	background-image: none !important;
}

.inner_banner_content {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60%;
	text-align: center;
	transform: translate(-50%, -50%);
}

.bbbctnn_sercccfornm h1, .inner_banner_content h1 {
	color: #ff9110;
	font-size: 36px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 15px;
}

.bbbctnn_sercccfornm p, .inner_banner_content p {
	color: #fff;
	margin-bottom: 30px;
}

.banner_btn_inner {
	border: none;
	border-radius: 10px;
	background-color: #f60;
	background-size: 250%;
	background-position: left;
	color: #fff;
	position: relative;
	cursor: pointer;
	transition-duration: 1s;
	overflow: hidden;
	padding: 8px 20px;
}

.banner_btn_inner:hover, .banner_btn_inner:hover::before {
	background-position: right;
	transition-duration: 1s;
}

.banner_btn_inner:active {
	transform: scale(.95);
}

.inner_banner_content.show_pages {
	transform: translate(-50%, -70%);
	top: 65%;
}

/* .bbbctnn_sercccfornm{
	  transform: translate(-50%, -75%);
    top: 65%;
} */
.verticalss_imgg {
	padding: 0 0 0 10px;
}

.banner_btn_group {
	display: grid;
	position: absolute;
	right: 0;
	top: 60px;
}

.button_img {
	margin: 15px 0 0;
}

.majorexhibitingcities {
	height: 100%;
	width: 100%;
}

.main_cityss.showpagess h4 {
	font-size: 16px;
	height: 66px;
}

.main_cityss {
	/*     border: 1px solid #f60; */
	box-shadow: rgba(255, 255, 255, .2) 0px 0px 0px 1px inset, #f60 0px 0px 0px 1px;
	border-radius: 20px;
	text-align: center;
	padding: 15px 0;
	margin: 30px 7px 0;
	color: #fff;
}

.main_cityss a {
	color: #000;
	font-weight: 700;
}

.main_cityss .images_info {
	border-radius: 20px;
	width: 200px;
	height: 150px;
	object-fit: contain;
}

.main_cityss.showpagess p {
	font-size: 13px;
}

.main_cityss .btn.seemore {
	color: #f60;
	border: 1px solid #f60;
	margin: 10px 0;
	border-radius: 20px;
}

.main_cityss h4 {
	padding: 25px 0 0;
}

.inner_banner_content.city_filter p {
	color: #fff;
	padding: 0;
	margin: 4px 0 18px;
}

.main_cityss11 img {
	width: 100%;
	border-radius: 20px;
}

.main_cityss11 h4 {
	font-size: 19px;
	text-align: center;
	padding: 10px 0;
}

.city_filter_content h2 {
	color: #f60;
	font-size: 26px;
	padding: 8px 0;
}

.city_filter_content h3 {
	color: #f60;
	font-size: 22px;
	padding: 8px 0;
}

.city_filter_content h4 {
	color: #f60;
	font-size: 20px;
	padding: 8px 0;
}

.inner_banner_content.show_pages > p {
	margin-bottom: 3px;
}

.inner_banner_content.show_pages img {
	width: 130px;
	border-radius: 20px;
}

.inner_banner_content.show_pages h1 {
	margin-bottom: 0;
	padding: 5px 0;
}

.inner_banner_content.show_pages p {
	color: #fff;
	padding: 5px 0;
}

.inner_banner_content.show_pages .date_cls p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 0;
	text-transform: capitalize;
}

.inner_banner_content.show_pages .locations_cls p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 0;
}

.date_cls p {
	margin-bottom: 7px;
}

.video_cls iframe {
	width: 100%;
	height: 200px;
	border-radius: 20px;
}

.video_container {
	border: 1px solid #f60;
	padding: 10px;
	text-align: center;
	border-radius: 20px;
}

.video_container p {
	margin: 0;
	padding: 0;
	font-weight: 700;
}

.client_say_t {
	border: 1px solid #f60;
	margin: 20px 0;
	border-radius: 20px;
}

.client_logs img {
	padding: 10px 0;
}

.content_desc p {
	padding: 10px 0;
	margin: 0;
	text-align: center;
}

.images_list img {
	width: 100%;
	padding: 0 20px;
	margin: 0;
}

.content_desc_page p {
	padding: 10px 0;
	margin: 0;
	text-align: justify;
}

.inner_heading h2, .inner_heading h3 {
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	margin-top: 32px;
}

.content_desc_page ul li {
	text-align: left;
	padding: 10px 0;
}

.city_filter_content iframe {
	width: 100%;
	height: 300px;
}

.imagesres img {
	width: 100%;
	border-radius: 10px;
}

.visions_sectionn p {
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	padding: 10px 0;
}

.border-linecus {
	border: 1px solid #f60;
	margin: 20px 0;
	border-radius: 10px;
}

.blog.list_blog img {
	width: 100%;
	height: 200px;
	object-fit: inherit;
	border-radius: 10px;
}

.blog.list_blog {
	border: 1px solid #f60;
	border-radius: 10px;
	padding: 20px;
	color: #000;
}

.blog.list_blog h5 {
	font-size: 18px;
	line-height: 26px;
	height: 75px;
	margin: 10px 0;
}

.feturedd_img img {
	width: 100%;
	padding: 10px 0;
	border-radius: 20px;
}

.qutationmore a {
	display: inline-block;
	padding: 0 35px;
	font-size: 1rem;
	line-height: 42px;
	border-radius: 42px;
	background: #f60;
}

.qutationmore {
	width: 100%;
	margin: 15px 0;
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}

.left_contentt h2 {
	font-size: 24px;
	font-weight: 300;
}

.left_contentt h3 {
	font-size: 20px;
	font-weight: 300;
}

.destop_slider {
	display: block;
	visibility: visible;
}

.city_filter_content a:hover, a:hover {
	color: #f60;
	text-decoration: underline;
}

.counter_sec {
	background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/04/creative_designs.png");
	background-size: cover;
	height: 100%;
	background-position: center center;
	width: 100%;
}

.counter_sec.nitro-lazy {
	background-image: none !important;
}

.counter_sec .content .value {
	color: #f60;
	border: 4px solid;
	font-size: 36px;
	font-weight: 700;
	background-color: #fff;
	padding: 30px;
	border-radius: 50%;
}

.content.evenn .value {
	float: right;
}

.content.odddd .value {
	float: left;
}

.odddd h5 {
	float: inline-end;
}

.top_headeing h2 {
	font-weight: 300;
	font-size: 32px;
}

.top_headeing h2 span, .top_headeing h3 span {
	font-weight: 500;
	color: #f60;
}

.top_headeing h3 {
	font-weight: 300;
}

.customddd_cc {
	background: linear-gradient(42deg, rgba(10, 9, 10, 63%) 0, rgba(78, 67, 63, 95%) 35%, rgba(23, 24, 25, 56%) 100%);
	padding: 24px 0;
	border-radius: 20px;
}

.content_content h5 {
	padding: 20px 0 0;
}

.content_desc_page.clumnn_two {
	background: #f60;
	padding: 27px;
	text-align: center;
	border-radius: 20px;
	color: #fff;
	height: 300px;
}

li.footer_evloppp a {
	font-size: 13px;
}

.columan_direction {
	border: 1px solid #fff;
	background: linear-gradient(42deg, rgba(10, 9, 10, 63%) 0, #4e433f 35%, #171819 100%);
	border-radius: 20px;
	padding: 18px 0;
	margin: 0 7px;
	color: #fff;
	text-align: center;
}

.content_desc_page h3 {
	font-size: 24px;
}

.addresss_hoom .why_sensations_heading {
	padding: 0 0 25px;
}

.city_filterr.main_cityss .images_info {
	display: inline-grid;
	border-radius: 20px;
	width: 150px;
	height: 100px;
	object-fit: cover;
}

.city_filterr.main_cityss.showpagess h4 {
	height: 60px;
}

.city_filterr.main_cityss.showpagess p {
	margin: 0;
	padding: 0;
}

.contenttttcss h3, .gallery_cust .top_headeing h2 {
	margin-top: 15px;
}

.bbbctnn_sercccfornm {
	top: 45%;
	left: 50%;
	transform: translate(-50%, -70%);
	position: absolute;
	text-align: center;
}

.inner_banner_content.wporg_product.sercccc {
	position: absolute;
	left: 50%;
	top: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
}

.banner-box-form.exhbits_serchhhh {
	position: absolute;
	top: 65px;
}

@media only screen and (max-width: 320px) {
	.client_logs, .top-headers {
		text-align: center;
	}
	
	.top-headers {
		height: 100px;
		padding: 12px 0;
	}
	
	button.navbar-toggler {
		margin-right: auto;
		float: right;
	}
	
	hr.new2, ul.top_icon {
		margin: 0;
	}
	
	.banner_content {
		left: 50%;
		top: 71%;
	}
	
	.banner_content h1 {
		font-size: 35px;
		line-height: 40px;
	}
	
	.carousel-control-prev-icon {
		position: absolute;
		left: 0;
	}
	
	.carousel-control-next-icon {
		position: absolute;
		right: 0;
	}
	
	.slider_desc {
		margin-top: 100px;
	}
	
	.about_descriptn {
		top: 60%;
		transform: translate(-50%, -60%);
		width: 81%;
		padding: 22px 20px;
	}
	
	.about_cont {
		height: 160vh;
		margin-top: -181px;
	}
	
	.columan_direction {
		flex: 100%;
		margin: 14px 7px;
	}
	
	.columan_direction_blog {
		flex: 100%;
		margin: 14px 7px;
		padding: 0;
	}
	
	hr.new2 {
		border-top: 4px solid #c2c2c2;
		width: 100%;
	}
	
	.we_are_sections {
		height: 100%;
		margin-top: 303px !important;
	}
	
	.home_slider, .uniqueness_theory, .why_sensations {
		height: 100%;
	}
	
	.we_are_sections.creative_tablet, section.we_are_sections.client_info {
		margin-top: 0 !important;
	}
	
	.counter.bdr {
		border-right: 0px solid #ccc;
	}
	
	.why_sensations_heading h3, .why_sensations_heading h3 b {
		font-size: 30px;
	}
	
	.columan_direction_footer {
		flex: 40%;
	}
	
	.site-header {
		background: #111;
		height: 80px;
	}
	
	.why_sensations_heading.mobile_desc, .why_sensations_heading.mobile_locations, .why_sensations_heading.mobile_proj {
		margin-top: 60px;
	}
	
	.inner_banner_content {
		transform: translate(-50%, -13%);
	}
	
	.banner_btn_inner {
		padding: 9px 15px;
		font-size: 16px;
	}
	
	.inner_banner_content h1 {
		font-size: 20px;
	}
	
	.inner_banner_content.show_pages {
		top: 66%;
	}
	
	.page-template-expo .inner_banner {
		height: 100vh;
	}
	
	.inner_heading h2, .inner_heading h3 {
		font-size: 25px;
		text-align: center;
		margin-top: 98px;
		line-height: 30px;
	}
	
	.destope.banner_btnss {
		display: none;
	}
	
	.mobile.banner_btnss {
		display: block;
	}
	
	.banner_btn_group {
		top: 0;
	}
	
	.addresss_hoom .why_sensations_heading {
		padding: 0;
	}
	
	.page-id-378176 .destop_cls {
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/06/Blog-Page-1.jpg");
		background-size: unset;
		height: 70vh;
	}
	
	.page-id-378176 .destop_cls.nitro-lazy {
		background-image: none !important;
	}
	
	.page-id-378176 .banner_btn_inner_css {
		margin: 25px 30px;
		width: 82%;
	}
}

@media only screen and (min-width: 321px) and (max-width: 480px) {
	.blog.list_blog h5 {
		height: 50px;
	}
	
	.page-id-378176 .destop_cls {
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/06/Blog-Page-1.jpg");
		background-size: unset;
		height: 70vh;
	}
	
	.page-id-378176 .destop_cls.nitro-lazy {
		background-image: none !important;
	}
	
	.page-id-378176 .banner_btn_inner_css {
		margin: 25px 30px;
		width: 82%;
	}
	
	.columan_direction_footer .column2 h5 {
		margin-left: 0;
	}
	
	ul#menu-services {
		padding: 0;
		margin: 0;
	}
	
	.bbbctnn_sercccfornm {
		transform: translate(-50%, -13%);
		left: 50%;
		top: 10%;
		width: 90%;
	}
	
	.bbbctnn_sercccfornm h1 {
		font-size: 20px;
		line-height: 30px;
	}
	
	.inner_banner_content.sercccc.cdssnews {
		width: 100%;
		top: 162px;
	}
	
	.city_filter_content h2, .city_filter_content h3, .city_filter_content h4, .slider_desc.top_clsm h3 {
		font-size: 20px;
	}
	
	.inner_banner.cccc.destop_cls.mobile_cls h1 {
		padding-bottom: 25px;
	}
	
	.blogss .inner_banner_content h1 {
		margin-bottom: 35px;
	}
	
	.top_headeing h2 {
		margin-top: 60px;
	}
	
	.city_filterr.main_cityss.showpagess h4 {
		padding: 0 10px;
	}
	
	ul.top_icon.informm li {
		width: 100%;
		display: block;
		padding-bottom: 4px;
	}
	
	.page-template-expo .inner_banner {
		height: 70vh;
	}
	
	.top-headers {
		height: 130px;
		padding: 12px 0;
		text-align: center;
	}
	
	button.navbar-toggler {
		margin-right: auto;
		float: right;
	}
	
	hr.new2, ul.top_icon {
		margin: 0;
	}
	
	.site-header {
		background: #111;
		height: 80px;
	}
	
	.banner_content {
		left: 50%;
		top: 50%;
		text-align: center;
		width: 91%;
	}
	
	.banner_btn.mobile {
		padding: 6px 19px;
		margin: 11px 0 0;
		display: inline-block;
		width: 91%;
	}
	
	.banner_content h1 {
		font-size: 35px;
		line-height: 40px;
	}
	
	.carousel-control-prev-icon, .projectsy_sensations .slider_desc .carousel-control-prev-icon {
		position: absolute;
		left: 0;
	}
	
	.carousel-control-next-icon, .projectsy_sensations .slider_desc .carousel-control-next-icon {
		position: absolute;
		right: 0;
	}
	
	.columan_direction_blog {
		flex: 100%;
		margin: 14px 7px;
		padding: 0;
	}
	
	.slider_desc.top_clsm {
		margin-top: 175px;
		padding: 20px 30px;
	}
	
	.slider_desc, .why_sensations_heading.mobile_proj.testimonial {
		margin-top: 0;
	}
	
	.banner_sections {
		background-size: contain;
		height: 100%;
	}
	
	.form_section, .inner_banner {
		background-size: inherit;
	}
	
	.why_sensations_heading.homeesss h3 {
		padding-top: 130px !important;
	}
	
	.projectsy_sensations .slider_desc {
		margin-top: 0;
		padding: 0 30px;
	}
	
	.logo_img img {
		width: 200px;
		height: 120px;
		object-fit: contain;
	}
	
	.about_descriptn {
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		padding: 22px 30px;
	}
	
	.about_cont {
		height: 134vh;
		margin-top: 33px;
		background-repeat: no-repeat;
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/05/mobile_images.png.png");
	}
	
	.about_cont.nitro-lazy {
		background-image: none !important;
	}
	
	.form_section, .we_are_sections {
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/05/mobile_bg_secs.png");
	}
	
	.form_section.nitro-lazy, .we_are_sections.nitro-lazy {
		background-image: none !important;
	}
	
	.columan_direction {
		flex: 100%;
		margin: 14px 7px;
	}
	
	hr.new2 {
		display: none;
		border-top: 4px solid #c2c2c2;
		width: 100%;
	}
	
	.we_are_sections {
		height: 100%;
		margin-top: 303px !important;
	}
	
	.uniqueness_theory, .why_sensations {
		height: 100%;
	}
	
	section.we_are_sections.client_info {
		margin-top: 0 !important;
	}
	
	.counter.bdr {
		border-right: 0px solid #ccc;
	}
	
	.why_sensations_heading h3, .why_sensations_heading h3 b {
		font-size: 22px;
	}
	
	.columan_direction_footer {
		flex: 40%;
	}
	
	.we_are_sections.creative_tablet {
		margin-top: 10px !important;
	}
	
	.home_slider {
		height: 100%;
		padding: 0;
	}
	
	.why_sensations_heading.mobile_proj {
		margin-top: 100px;
	}
	
	.why_sensations_heading.mobile_locations {
		margin-top: 0px;
	}
	
	.inner_banner_content {
		transform: translate(-50%, 0);
		left: 50%;
		top: 15%;
		width: 90%;
	}
	
	.banner_btn_inner {
		padding: 15px;
		font-size: 14px;
	}
	
	.btncls, .mobile.banner_btnss.home .btncls {
		padding: 10px 19px;
		text-align: center;
		border-radius: 25px;
		color: #f60;
	}
	
	.inner_banner_content h1 {
		font-size: 20px;
		line-height: 28px;
	}
	
	.inner_banner_content.city_filter p {
		padding: 1px 3px;
		margin: 4px 0 18px;
	}
	
	.client_logs, .content_desc_page.evens h3, .right_content .sect1 h4, .right_content .sect1 p, ul.sub-menu.dropdown-menu li a.dropdown-item {
		text-align: center;
	}
	
	section.uniqueness_theory {
		padding: 0 0 20px;
	}
	
	.inner_banner_content.show_pages {
		top: 15%;
		transform: translate(-50%, -13%);
	}
	
	.content_desc p {
		padding: 10px 20px;
		margin: 0;
		text-align: center;
	}
	
	.inner_heading h2, .inner_heading h3 {
		font-size: 25px;
		text-align: center;
		line-height: 30px;
	}
	
	.gallery_cust .top_headeing h2 {
		font-weight: 300;
		font-size: 20px;
		margin-top: 21px;
	}
	
	.content_desc_page.odds h3 {
		text-align: center;
		margin-top: 20px;
	}
	
	.destop_slider, .destope.banner_btnss {
		display: none;
		visibility: hidden;
	}
	
	.mobile.banner_btnss, .mobile_slider {
		display: block;
		visibility: visible;
	}
	
	.mobile.banner_btnss {
		display: grid;
		padding: 14px 0;
	}
	
	.btncls .button_img {
		margin: 0 25px 0 0;
	}
	
	.mobile.banner_btnss .btncls img {
		width: auto;
	}
	
	.mobile.banner_btnss.home .btncls {
		margin: 8px 19px;
		width: 90%;
		border: 1px solid #f60;
	}
	
	.btncls {
		margin: 8px;
		width: 94%;
		border: 1px solid #ff9110;
	}
	
	.banner_btn_group {
		top: 58%;
		left: 58%;
		transform: translate(-50%, -13%);
		width: 100%;
	}
	
	li.socila-icon_foter.getqoutt a {
		background: #ff9110;
		padding: 3px 15px;
		border-radius: 25px;
	}
	
	.mobile.banner_btnss.home .btncls.class1, .mobile.banner_btnss.home .btncls.class2, .mobile.banner_btnss.home .btncls.class3 {
		background: 0 0;
		color: #fff;
		padding: 7px;
		border: 1px solid #fff;
	}
	
	.top_heading h3, .top_heading h3 b {
		font-size: 25px;
	}
	
	.inner_banner.serch_formmss .banner-box-form form select {
		margin-bottom: 15px;
	}
	
	.top_heading p {
		font-size: 15px;
		line-height: 26px;
	}
	
	.banner-box-form {
		width: 90%;
		position: static;
		padding: 20px 0;
	}
	
	.banner-box-form form {
		display: flex;
		flex-direction: column;
	}
	
	.banner-box-form form .form-title-btn {
		background: #f60 !important;
		color: #fff;
		padding: 3px 30px;
		border: none;
		line-height: 30px;
		margin: 7px 0;
	}
	
	.addresss_hoom .why_sensations_heading {
		padding: 0;
	}
	
	.addresss_hoom .why_sensations_heading h3, .addresss_hoom .why_sensations_heading h3 b {
		font-size: 30px;
	}
	
	.inner_sensations {
		padding-top: 130px;
	}
	
	.onnclsss {
		position: initial;
		left: 33%;
	}
	
	.inner_banner_content.show_pages .date_cls p {
		font-size: 16px;
	}
	
	.headingggjur h2 {
		line-height: 50px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.client_logs, .content_desc p, ul.sub-menu.dropdown-menu li a.dropdown-item, ul.top_icon {
		text-align: center;
	}
	
	.bdradd, hr.new2 {
		display: none;
	}
	
	.headingggjur h2 {
		line-height: 50px;
	}
	
	.onnclsss {
		position: initial;
		left: 33%;
	}
	
	.content_desc p {
		padding: 10px 20px;
		margin: 0;
	}
	
	.why_sensations_heading.mobile_proj.testimonial {
		margin-top: 0;
	}
	
	.home_slider, .uniqueness_theory, .we_are_sections {
		height: 100%;
	}
	
	ul.top_icon {
		margin: 0;
		padding: 4px 0;
	}
	
	.top-headers {
		height: 80px;
	}
	
	.banner_content {
		left: 38%;
		top: 36%;
	}
	
	.banner_btn_group {
		top: 10px;
	}
	
	.banner_content h1 {
		font-size: 33px;
		line-height: 40px;
	}
	
	.slider_desc {
		margin-top: 56px;
	}
	
	.about_descriptn {
		top: 37%;
		width: 70%;
		padding: 22px 20px;
	}
	
	.about_cont {
		height: 150vh;
		margin-top: 0;
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/05/mobile_images.png.png");
	}
	
	.about_cont.nitro-lazy {
		background-image: none !important;
	}
	
	section.we_are_sections.creative_tablet {
		margin-top: 0 !important;
	}
	
	.why_sensations_heading h3, .why_sensations_heading h3 b {
		font-size: 24px;
	}
	
	.top_heading h3 b {
		font-size: 24px;
		font-weight: 500;
	}
	
	.top_heading h3 {
		font-size: 24px;
		font-weight: 300;
	}
	
	.navbar-expand-sm .navbar-toggler {
		display: block;
	}
	
	hr.new2 {
		border-top: 4px solid #c2c2c2;
		margin: 0;
		width: 100%;
	}
	
	.columan_direction, .columan_direction_blog {
		flex: 40%;
		margin: 14px 7px;
	}
	
	.columan_direction_footer {
		flex: 40%;
	}
	
	.we_are_sections.creative_tablet {
		height: 100%;
		margin-top: 472px !important;
	}
	
	.why_sensations {
		position: relative;
		height: 100%;
		width: 100%;
	}
	
	.counter.bdr {
		border-right: 0px solid #ccc;
	}
	
	.carousel-control-prev-icon {
		position: absolute;
		left: 0;
	}
	
	.navbar-expand-sm .navbar-nav {
		flex-direction: column;
		width: 100%;
	}
	
	.site-header {
		background: #111;
		height: 80px;
	}
	
	.inner_banner {
		height: 135vh;
	}
	
	.inner_banner_content {
		transform: translate(-50%, 5%);
	}
	
	.banner_btn_inner {
		padding: 9px 15px;
		font-size: 16px;
	}
	
	.inner_banner_content h1 {
		font-size: 20px;
		line-height: 28px;
	}
	
	.inner_banner_content.city_filter p {
		padding: 1px 0;
		margin: 4px 0 18px;
	}
	
	section.uniqueness_theory {
		padding: 0 0 20px;
	}
	
	.banner-box-form {
		width: 90%;
		position: static;
		padding: 20px 0;
	}
	
	.banner-box-form form {
		display: flex;
		flex-direction: column;
	}
	
	.banner-box-form form .form-title-btn {
		background: #f60 !important;
		color: #fff;
		padding: 3px 30px;
		border: none;
		line-height: 30px;
		margin: 7px 0;
	}
	
	.addresss_hoom .why_sensations_heading {
		padding: 0 0 14px;
	}
	
	.addresss_hoom .why_sensations_heading h3, .addresss_hoom .why_sensations_heading h3 b {
		font-size: 30px;
	}
	
	.right_content {
		padding: 20px 0 0;
	}
	
	.carousel-control-next-icon {
		position: absolute;
		right: -76px;
	}
	
	.carousel-control-prev {
		left: -50px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	ul.top_icon {
		text-align: center;
		margin: 0;
		padding: 4px 0;
	}
	
	.top-headers {
		height: 80px;
	}
	
	.banner_content {
		left: 50%;
	}
	
	.navbar-expand-sm .navbar-toggler {
		display: block;
	}
	
	.columan_direction, .columan_direction_blog {
		flex: 50%;
		margin: 14px 7px;
	}
	
	.navbar-expand-sm .navbar-nav {
		flex-direction: column;
		width: 100%;
	}
	
	.banner_sections {
		background-size: cover;
		height: 100%;
		width: 100%;
	}
	
	.about_descriptn {
		position: absolute;
		width: 73%;
		text-align: center;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	
	.about_cont {
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/05/mobile_images.png.png");
		background-size: cover;
		height: 50vh;
		margin-top: 0;
	}
	
	.about_cont.nitro-lazy {
		background-image: none !important;
	}
	
	.we_are_sections.creative_tablet {
		margin-top: 0 !important;
	}
	
	.why_sensations_heading {
		text-align: center;
		margin-top: 70px;
	}
	
	.slider_desc.top_clsm {
		margin-top: 100px;
	}
	
	.banner-box-form {
		width: 90%;
		position: static;
		padding: 20px 0;
	}
	
	.banner-box-form form {
		display: flex;
		flex-direction: column;
	}
	
	.right_content {
		padding: 20px 0 0;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {
	.containerss img {
		width: 100% !important;
		height: 250px;
		box-shadow: rgba(0, 0, 0, .25) 0px 14px 28px, rgba(0, 0, 0, .22) 0px 10px 10px;
		border-radius: 5px;
	}
	
	.gallery_logo img {
		width: 262px;
		height: 175px;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1366px) {
	button.slick-prev.slick-arrow {
		margin-left: -17px;
	}
	
	button.slick-next.slick-arrow {
		margin-right: -15px;
	}
}

@media only screen and (min-width: 1060px) and (max-width: 1366px) {
	ul.top_icon.header_socil {
		text-align: right;
		margin-right: 15px;
	}
	
	ul.top_icon {
		margin: 0 0 0 5px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 10px;
	}
	
	ul.top_icon li {
		display: inline;
		color: #fff;
	}
	
	.about_cont {
		background-image: url("https://cdn-ikpnckp.nitrocdn.com/FwSRowYTXLzQxHPKBjrXgYRkMLHXxfDv/assets/images/optimized/rev-0347552/sensationsworldwide.com/wp-content/uploads/2024/04/sw_aboutus.png");
		height: 80vh;
		background-position: center center;
		width: 100%;
		background-size: 1163px 650px !important;
		margin-top: 0;
		background-repeat: no-repeat;
	}
	
	.about_cont.nitro-lazy {
		background-image: none !important;
	}
	
	.about_descriptn {
		position: absolute;
		width: 69%;
		text-align: center;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	
	.we_are_sections.creative_tablet {
		margin-top: 0 !important;
	}
	
	.about_descriptn h2 {
		font-size: 34px;
		font-weight: 500;
		color: #303030;
	}
	
	.slider_desc.top_clsm h3 {
		font-size: 22px;
	}
	
	.uniqueness_theory, .we_are_sections, .why_sensations {
		height: 100%;
	}
}

@media only screen and (min-width: 1367px) and (max-width: 1966px) {
	ul.top_icon.informm.cusss_left_ddd li a {
		font-size: 13px;
	}
	
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_descriptn {
		position: absolute;
		width: 60%;
		text-align: center;
		left: 50%;
		top: 70%;
		transform: translate(-54%, -66%);
	}
}

@media screen and (min-width: 1400px) {
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_descriptn {
		position: absolute;
		width: 60%;
		text-align: center;
		left: 50%;
		top: 60%;
		transform: translate(-54%, -66%);
	}
	
	.we_are_sections.creative_tablet {
		margin-top: 4px !important;
	}
}

@media screen and (min-width: 1600px) {
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_cont {
		height: 60vh;
	}
	
	.about_descriptn {
		left: 50%;
		top: 50%;
		width: 55% !important;
		transform: translate(-50%, -50%);
	}
	
	.containerss img {
		width: 100% !important;
		height: 300px;
	}
	
	.imagesres.img2 img {
		min-height: 208px;
		max-height: 208px;
		object-fit: cover;
	}
	
	.modal.lightbox .carousel-control-next-icon:after, .modal.lightbox .carousel-control-prev-icon:after {
		color: transparent;
	}
}

@media screen and (min-width: 1900px) {
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_cont {
		height: 60vh;
	}
	
	.about_descriptn {
		left: 50%;
		top: 50%;
		width: 55% !important;
		transform: translate(-50%, -50%);
	}
	
	.containerss img {
		width: 100% !important;
		height: 300px;
	}
	
	.imagesres.img2 img {
		min-height: 208px;
		max-height: 208px;
		object-fit: cover;
	}
	
	.modal.lightbox .carousel-control-next-icon:after, .modal.lightbox .carousel-control-prev-icon:after {
		color: transparent;
	}
}

@media only screen and (min-width: 1824px) {
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_cont {
		height: 60vh;
	}
	
	.about_descriptn {
		left: 50%;
		top: 50%;
		width: 55% !important;
		transform: translate(-50%, -50%);
	}
	
	.containerss img {
		width: 100% !important;
		height: 300px;
	}
	
	.imagesres.img2 img {
		min-height: 208px;
		max-height: 208px;
		object-fit: cover;
	}
	
	.modal.lightbox .carousel-control-next-icon:after, .modal.lightbox .carousel-control-prev-icon:after {
		color: transparent;
	}
}

@media only screen and (min-width: 2424px) {
	ul.top_icon {
		margin: 0 0 0 15px;
		padding: 0;
	}
	
	.customenu li {
		padding: 0 15px;
	}
	
	.about_cont {
		height: 60vh;
	}
	
	.about_descriptn {
		left: 50%;
		top: 50%;
		width: 55% !important;
		transform: translate(-50%, -50%);
	}
	
	.containerss img {
		width: 100% !important;
		height: 300px;
	}
	
	.imagesres.img2 img {
		min-height: 208px;
		max-height: 208px;
		object-fit: cover;
	}
	
	.modal.lightbox .carousel-control-next-icon:after, .modal.lightbox .carousel-control-prev-icon:after {
		color: transparent;
	}
}

@media only screen and (min-device-width: 960px) and (max-device-width: 2024px) {
	.blog.list_blog {
		/*height: 520px; */
		height: 450px;
	}
	
	.content_content.inforcsss {
		height: 261px;
	}
	
	.form_section_numberss {
		height: 163px;
	}
	
	.blog.list_blog h5 {
		height: 50px;
	}
}
